DF(1)

NAVN
df - rapportering af filsystemernes brug af diskplads

SYNOPSIS
df [TILVALG]... [FIL]...

BESKRIVELSE
Denne manualside dokumenterer GNU versionen af df. df viser hvor meget plads, der er tilbage på de filsystemer, som indenholder hvert af argumenterne. Hvis der ikke er angivet nogle filer vil den tilbageværende plads på alle monterede filsystemer blive vist. Plads vil normalt blive angivet i blokke af 1K, dog undtaget hvis miljøvariablen POSIXLY_CORRECT er sat, da vil blokke af 512 bytes blive brugt.

If an argument is the absolute file name of a device node containing a mounted file system, df shows the space available on that file system rather than on the file system containing the device node. This version of df cannot show the space available on unmounted file systems, because on most kinds of systems doing so requires non-portable intimate knowledge of file system structures.

TILVALG

Viser information om de filsystemer hvorpå FIL ligger, eller om alle filsystemer hvis der ikke er angivet nogen FIL.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-a, --all
    medtag pseudo- dobbelte samt utilgængelige filsystemer

-B, --block-size=STØR
    skaler størrelser med STØR før de udskrives. F.eks. vil »-BM« udskrive størrelser i enheder af 1.048.576 byte. Se STR-format nedenfor

-h, --human-readable
    skriv størrelser som potenser af 1024 (f.eks. 1023M)

-H, --si
    udskriv størrelser i potenser af 1000 (f.eks. 1,1G)

-i, --inodes
    skriv information om inoder istedet for om blokke

-k  som --block-size=1K

-l, --local
    vis kun lokale filsystemer

--no-sync
    udføre ikke sync før den henter information (standard)

--output[=FELTLISTE]
    brug uddataformatet defineret af FELTLISTE, eller udskriv alle felter hvis FELTLISTE er udeladt.

-P, --portability
    brug POSIX-uddata formatet

--sync
    udfør sync før den henter information

--total
    udelad alle elementer som ikke er væsentlige hvad angår tilgængelig plads og udskriv et samlet tal

-t, --type=TYPE
    indskrænk information til filsystemer af typen TYPE

-T, --print-type
    skriv typen af filsystemerne

-x, --exclude-type=TYPE
    indskrænk information til filsystemer ikke af typen TYPE

-v  (ignoreret)

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Visningsværdier er i enheder af første tilgængelige STØR fra --block-size eller miljøvariablerne DF_BLOCK_SIZE, BOCK_SIZE og BLOCKSIZE. Ellers er enheden som standard 1024 byte (eller 512 hvis POSIXLY_CORRECT er givet).

Argumentet STØR er et heltal med eventuel enhed (f.eks.: 10K er 10*1024). Enheder er K,M,G,T,P,E,Z,Y,R,Q (potens af 1024) eller KB,MB,... (potens af 1000). Binært præfiks kan også bruges: KiB=K, MiB=M og så videre.

FELTLISTE er en kommaadskilt liste af kolonner som skal inkluderes. Gyldige feltnavne er: "source", "fstype", "itotal", "iused", "iavail", "ipcent", "size", "used", "avail", "pcent", "file" og "target" (se info-side).

FORFATTER
Skrevet af Torbjorn Granlund, David MacKenzie, og Paul Eggert.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/df>
eller lokalt tilgængelig via: info '(coreutils) df invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Kenneth Rohde Christiansen <kenneth@gnu.org>, Peter Makholm <peter@makholm.net>, Byrial Ole Jensen <byrial@vip.cybercity.dk> og Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.